=== debian/control ===
Source: jolicloud-webapp-stvplayer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-stvplayer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://player.stv.tv/
Description: Jolicloud web application for STV Player
 The STV Player web site running in a simple Jolicloud window.
